D-Link DSL-G624T Information Disclosure Vulnerability

Bugtraq ID: 20689
Class: Input Validation Error
CVE: CVE-2006-5536
Remote: Yes
Local: No
Published: Oct 23 2006 12:00AM
Updated: May 03 2007 07:19PM
Credit: Discovery credited to José Ramón Palanco <jose.palanco@eazel.es>.
Vulnerable: D-Link DSL-G624T V3.00B01T01.YA-C.200
D-Link DSL-G624T 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus